Hatena::Groupasakura

VineLinux

VineLinux

  • Vine Linux 3.xのPostfixはSASL-AUTHに対応してないのでspecを書き換えてrebuildしなくちゃ駄目。毎回めんどくさい……。
    • 4.xはSASL-AUTH対応版を配布しているらしい。

* はてなダイアリーキーワード:VineLinux